# Ryan 'Coordinator' Petroff
Hi, I’m Ryan.
I work with dreams and technology.

I help people realize dreams.

I have made a career of training technomancers to transmute visions into realities,
and many people who love my work have said nice things about my impact on the world.

Please reach out to ryan@ryanpetroff.ca and we can make your dreams come true :)

I am not currently accepting new clients with Imagineer School, my private practice.
Now I'm making an impact with Moonshot Collective and GitcoinDAO. You should join us :)

“When we hold our own keys, None can expel us from paradise.”

The key to my digital identity is 0x00555dc77a343e205cb1c7755407c93470db3f91
Registered as ryanpetroff.eth and verified on Proof of Humanity.
You can trust things I sign with this key. Distrust everything until you verify my signature.
You can try using it now to verify I signed a document. Feels good, right?

The elegance of Ethereum inspired my gallery artpiece ETHKeyScape.
For something more advanced, please enjoy my project Web2toWeb3.

My mission is empowering the next generation of leaders and innovators by bringing democratic education to Toronto with Public Good School. 
If you care about the future of free society, we should coordinate :)



######################################
# New simplified RyanPetroff.ca

The old site is archived in the wayback machine.

This site should meet the bare minimum of displaying without warnings or errors on simple browsers on all devices including phones.

The text will be simple, and should be about 1 link per sentence.

A link to ETHKeyScape will be in the same paragraph as a link to my Proof of Humanity profile,
and ETHKeyScape is due for a refactor (since IFTTT went down) so we'll include an explanation page for EKS.

We will accept html generated by dillinger.io

TODO:

0x00555dc77a343e205cb1c7755407c93470db3f91 [L to my explainer page]
To demonstrate key security I built ETHKeyScape [L to me EKS EXPLAINER PAGE with link to refactored ETHKeyScape, which will transfer eth of hits to lulz account]

Give a method of contact that isnt Email
maybe a mailing address, twilio phone number?, onion address?, IRC??,
embedded text box that always sends things straight to me - what's the best tool/method?


should there be links to anything else? my code gitlab(s)?
EKS is free as in freedom like everything I write - check some of my public git work for flavour

text a not-as-bright white gray like #F1F1F1
recolour links


favicon




-----

draft texts:

-----


I trust cryptography and big numbers, but at the beginning I needed help to convince myself that my random keys were secure.
I built ETHKeyScape as a proof-by-example to help me feel secure, and also because it's a fun art project.
Basically, ETHKeyScape randomly generates keys and tries to use them, then throws them out and tries again.
Sort of like lottery tickets.
It generates key after key after key forever,
but it's never going to stumble on a key that's worth anything because there are just too many possible keys.


----

Adding  target="_blank" rel="noopener noreferrer" to links :)
